build:
  script:
    - make
    - ~/publish linuxkurs/ws16 begin
    - ~/publish linuxkurs/ws16 file cheatsheet/cheatsheet.tex               cheatsheet.tex
    - ~/publish linuxkurs/ws16 file cheatsheet/cheatsheet.pdf               cheatsheet.pdf
    - ~/publish linuxkurs/ws16 file tag1/uebung/aufgaben-tag1.pdf           aufgaben-tag1.pdf
    - ~/publish linuxkurs/ws16 file tag1/vorlesung/folien-vl-tag1.pdf       folien-vl-tag1.pdf
    - ~/publish linuxkurs/ws16 file tag1/vorlesung/folien-vl-tag1-print.pdf folien-vl-tag1-print.pdf
    - ~/publish linuxkurs/ws16 file tag2/uebung/aufgaben-tag2.pdf           aufgaben-tag2.pdf
    - ~/publish linuxkurs/ws16 file tag2/vorlesung/folien-vl-tag2.pdf       folien-vl-tag2.pdf
    - ~/publish linuxkurs/ws16 file tag2/vorlesung/folien-vl-tag2-print.pdf folien-vl-tag2-print.pdf
    - ~/publish linuxkurs/ws16 commit
